//CONTENTS
if (screentype=="1"){
max=16;
}
//INTRO NO WD
else if (screentype=="2"){
max=17;
}
//INTRO & WD
else if (screentype=="3"){
max=18;
}

function checkrez(){
	if (navigator.appName.indexOf("M")==0){
		if (screen.width<=640){
			p2=document.pic2.src;
			p2=p2.replace("civic","xcivic");
			document.pic2.src=p2;
			document.pic1.src="xhonda_logo.jpg";
			for (i=1; i<max;){
				eval("z=document.button"+i+".src");
				z=z.replace("GB/","GB/x");
				eval("document.button"+i+".src=z");
				i++;
			}
		}
	}
}